
OmniCDDB = {
	["profileKeys"] = {
		["Vikzertroz - Area 52"] = "Zera",
		["Zerabitwo - Area 52"] = "Default",
		["Zerabitflew - Area 52"] = "Zera",
		["Zerabitu - Area 52"] = "Default",
		["Zerabint - Area 52"] = "Zera",
		["Ludriellemus - Area 52"] = "Default",
		["Crekzizzitz - Area 52"] = "Default",
		["Zerabitdru - Area 52"] = "Zera",
		["Brakhalka - Area 52"] = "Default",
		["Zerabitaroo - Area 52"] = "Default",
		["Zerabitfu - Area 52"] = "Default",
		["Zerabitoo - Area 52"] = "Zera",
		["Zerabi - Area 52"] = "Zera",
		["Sanagdaqi - Area 52"] = "Default",
		["Zerabita - Area 52"] = "Zera",
		["Zerabintu - Area 52"] = "Zera",
	},
	["global"] = {
		["disableElvMsg"] = true,
	},
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["version"] = 3,
	["cooldowns"] = {
		[202137] = {
			["type"] = "interrupt",
			["buff"] = 202137,
			["duration"] = {
				["default"] = 60,
			},
			["name"] = "Sigil of Silence",
			["charges"] = {
				["default"] = 1,
			},
			["class"] = "DEMONHUNTER",
			["spec"] = {
				581, -- [1]
			},
			["icon"] = 1418288,
			["spellID"] = 202137,
		},
	},
	["profiles"] = {
		["Zera"] = {
			["Party"] = {
				["noneZoneSetting"] = "party",
				["party"] = {
					["extraBars"] = {
						["raidCDBar"] = {
							["hideDisabledSpells"] = false,
							["locked"] = true,
						},
						["raidBar0"] = {
							["statusBarWidth"] = 200,
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = false,
								},
								["inactiveColor"] = {
									["a"] = 0,
								},
							},
							["textOfsX"] = 5,
							["locked"] = true,
							["paddingY"] = 5,
							["name"] = "Interrupts",
							["invertNameBar"] = false,
							["scale"] = 0.52,
							["growUpward"] = true,
							["sortDirection"] = "dsc",
							["manualPos"] = {
								["raidBar0"] = {
									["y"] = 188.1832576491233,
									["x"] = 276.1723590169386,
								},
							},
							["hideBorder"] = true,
							["bgColors"] = {
								["rechargeColor"] = {
									["g"] = 0.7019608020782471,
								},
								["useClassColor"] = {
									["recharge"] = false,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["hideSpark"] = true,
							["paddingX"] = 0,
						},
						["raidBar1"] = {
							["barColors"] = {
								["inactiveColor"] = {
									["a"] = 0,
								},
							},
							["textOfsX"] = 6,
							["locked"] = true,
							["paddingY"] = 5,
							["enabled"] = true,
							["name"] = "1",
							["hideSpark"] = true,
							["spellType"] = {
								["racial"] = false,
								["custom2"] = false,
								["disarm"] = false,
								["trinket"] = false,
								["custom1"] = false,
								["pvptrinket"] = false,
								["covenant"] = false,
								["consumable"] = false,
								["cc"] = false,
								["essence"] = false,
								["offensive"] = false,
								["raidMovement"] = false,
								["counterCC"] = false,
								["immunity"] = false,
							},
							["manualPos"] = {
								["raidBar1"] = {
									["y"] = 448.4501468115341,
									["x"] = 8.083467936953753,
								},
							},
							["columns"] = 12,
							["scale"] = 0.52,
							["hideBorder"] = true,
							["textColors"] = {
								["activeColor"] = {
									["a"] = 1,
								},
							},
							["sortBy"] = 9,
							["paddingX"] = 0,
						},
						["interruptBar"] = {
							["enabled"] = false,
							["paddingX"] = 0,
							["scale"] = 0.55,
							["progressBar"] = false,
							["statusBarWidth"] = 200,
							["hideBorder"] = true,
							["barColors"] = {
								["activeColor"] = {
									["a"] = 0,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["locked"] = true,
							["paddingY"] = 4,
						},
					},
					["highlight"] = {
						["glow"] = false,
						["glowBuffTypes"] = {
							["other"] = true,
							["racial"] = true,
							["trinket"] = true,
							["pvptrinket"] = true,
							["covenant"] = true,
							["offensive"] = true,
							["raidMovement"] = true,
							["counterCC"] = true,
						},
						["glowType"] = "actionBar",
					},
					["spells"] = {
						["326059"] = true,
						["363916"] = false,
						["118038"] = false,
						["740"] = false,
						["266779"] = true,
						["8143"] = false,
						["115750"] = false,
						["22812"] = false,
						["187827"] = false,
						["212295"] = false,
						["212619"] = false,
						["187650"] = false,
						["8122"] = false,
						["235219"] = false,
						["205180"] = true,
						["48020"] = false,
						["1122"] = true,
						["113860"] = true,
						["386071"] = true,
						["5246"] = false,
						["215652"] = false,
						["59752"] = false,
						["114050"] = true,
						["306830"] = true,
						["15286"] = false,
						["210918"] = false,
						["345231"] = false,
						["46924"] = true,
						["51271"] = true,
						["209258"] = false,
						["121471"] = true,
						["102560"] = true,
						["107574"] = true,
						["31224"] = false,
						["323654"] = true,
						["404381"] = false,
						["328278"] = true,
						["328305"] = true,
						["10060"] = true,
						["53480"] = false,
						["13750"] = true,
						["401150"] = true,
						["48707"] = false,
						["363534"] = false,
						["61336"] = false,
						["102558"] = true,
						["323639"] = true,
						["389539"] = true,
						["23920"] = false,
						["198111"] = false,
						["236320"] = false,
						["327104"] = true,
						["45438"] = false,
						["31230"] = false,
						["320137"] = true,
						["12051"] = true,
						["204336"] = false,
						["307443"] = true,
						["377509"] = false,
						["228049"] = false,
						["328547"] = true,
						["403631"] = true,
						["325727"] = true,
						["186265"] = false,
						["48792"] = false,
						["115310"] = false,
						["64901"] = true,
						["123904"] = true,
						["122470"] = false,
						["360952"] = true,
						["198838"] = false,
						["202137"] = true,
						["215982"] = false,
						["204018"] = true,
						["314791"] = true,
						["414660"] = true,
						["108280"] = false,
						["325640"] = true,
						["342245"] = false,
						["197268"] = false,
						["374251"] = true,
						["184364"] = false,
						["375087"] = true,
						["50334"] = true,
						["325028"] = true,
						["853"] = false,
						["323673"] = true,
						["205604"] = false,
						["108271"] = false,
						["30884"] = false,
						["323547"] = true,
						["198589"] = false,
						["64044"] = false,
						["6789"] = false,
						["113858"] = true,
						["109304"] = false,
						["210256"] = false,
						["193530"] = true,
						["6940"] = true,
						["378441"] = false,
						["102543"] = true,
						["871"] = false,
						["47536"] = false,
						["64843"] = false,
						["47585"] = false,
						["12042"] = true,
						["265202"] = false,
						["104773"] = false,
						["86949"] = false,
						["186289"] = true,
						["304971"] = true,
						["2094"] = false,
						["378464"] = false,
						["374348"] = false,
						["97462"] = false,
						["114051"] = true,
						["310454"] = true,
						["7744"] = false,
						["12472"] = true,
						["108968"] = false,
						["307865"] = true,
						["47482"] = false,
						["122278"] = false,
						["372048"] = false,
						["336135"] = false,
						["5277"] = false,
						["1856"] = false,
						["319454"] = true,
						["288613"] = true,
						["51533"] = true,
						["323764"] = true,
						["311648"] = true,
						["114556"] = false,
						["196555"] = false,
						["122783"] = false,
						["192249"] = true,
						["414658"] = false,
						["336126"] = false,
						["642"] = false,
						["315443"] = true,
						["265187"] = true,
						["207289"] = true,
						["108238"] = false,
						["115203"] = false,
						["19236"] = false,
					},
					["icons"] = {
						["counterScale"] = 1,
						["showForbearanceCounter"] = false,
						["scale"] = 0.6000000000000001,
						["activeAlpha"] = 0.3,
						["showTooltip"] = true,
						["swipeAlpha"] = 1,
						["chargeScale"] = 1.5,
					},
					["raidCDS"] = {
						["327574"] = true,
						["185311"] = true,
						["2825"] = true,
						["201664"] = true,
						["118038"] = true,
						["198589"] = true,
						["322109"] = true,
						["116849"] = true,
						["326860"] = true,
						["395152"] = true,
						["33891"] = true,
						["12975"] = true,
						["2565"] = true,
						["375891"] = true,
						["197721"] = true,
						["375901"] = true,
						["110960"] = true,
						["22812"] = true,
						["187827"] = true,
						["255937"] = true,
						["5217"] = true,
						["187650"] = true,
						["5938"] = true,
						["235219"] = true,
						["329554"] = true,
						["6940"] = true,
						["196725"] = true,
						["89751"] = true,
						["48020"] = true,
						["184662"] = true,
						["102351"] = true,
						["353753"] = true,
						["221622"] = true,
						["5246"] = true,
						["375087"] = true,
						["115176"] = true,
						["221562"] = true,
						["370965"] = true,
						["199086"] = true,
						["360194"] = true,
						["317483"] = true,
						["217832"] = true,
						["202162"] = true,
						["104773"] = true,
						["202168"] = true,
						["368847"] = true,
						["51271"] = true,
						["22570"] = true,
						["121471"] = true,
						["96231"] = false,
						["325028"] = true,
						["107574"] = true,
						["203651"] = true,
						["108281"] = true,
						["314793"] = true,
						["1719"] = true,
						["198067"] = true,
						["353128"] = true,
						["137639"] = true,
						["328305"] = true,
						["22842"] = true,
						["305392"] = true,
						["498"] = true,
						["342817"] = true,
						["264130"] = true,
						["197214"] = true,
						["104316"] = true,
						["34861"] = true,
						["47788"] = true,
						["321792"] = true,
						["401150"] = true,
						["267211"] = true,
						["246287"] = true,
						["48707"] = true,
						["212283"] = true,
						["152175"] = true,
						["194679"] = true,
						["338142"] = true,
						["263165"] = true,
						["61336"] = true,
						["315508"] = true,
						["372616"] = true,
						["207289"] = true,
						["277925"] = true,
						["260708"] = true,
						["384318"] = true,
						["198111"] = true,
						["200183"] = true,
						["152173"] = true,
						["213634"] = true,
						["213644"] = true,
						["197995"] = true,
						["388193"] = true,
						["370452"] = true,
						["390386"] = true,
						["194223"] = true,
						["207736"] = true,
						["196937"] = true,
						["381989"] = true,
						["305497"] = true,
						["199452"] = true,
						["307443"] = true,
						["377509"] = true,
						["157153"] = true,
						["206931"] = true,
						["193876"] = true,
						["373481"] = true,
						["47481"] = true,
						["323654"] = true,
						["192249"] = true,
						["212084"] = true,
						["205179"] = true,
						["385408"] = true,
						["111898"] = true,
						["120679"] = true,
						["365585"] = true,
						["287250"] = true,
						["263648"] = true,
						["322118"] = true,
						["357210"] = true,
						["312202"] = true,
						["257541"] = true,
						["236273"] = true,
						["124081"] = true,
						["47568"] = true,
						["123904"] = true,
						["388007"] = true,
						["114051"] = true,
						["201430"] = true,
						["370553"] = true,
						["31224"] = true,
						["200652"] = true,
						["258860"] = true,
						["120644"] = true,
						["198838"] = true,
						["390279"] = true,
						["51514"] = true,
						["66"] = true,
						["55233"] = true,
						["262161"] = true,
						["102560"] = true,
						["108416"] = true,
						["360966"] = true,
						["205025"] = true,
						["212640"] = true,
						["274156"] = true,
						["204330"] = true,
						["323546"] = true,
						["306830"] = true,
						["2782"] = true,
						["307865"] = true,
						["384110"] = true,
						["198013"] = true,
						["1856"] = true,
						["325640"] = true,
						["198898"] = true,
						["204018"] = true,
						["200174"] = true,
						["209258"] = true,
						["192058"] = true,
						["374251"] = true,
						["353082"] = true,
						["48792"] = true,
						["50334"] = true,
						["385627"] = true,
						["853"] = true,
						["269751"] = true,
						["205369"] = true,
						["108271"] = true,
						["2094"] = true,
						["378773"] = true,
						["48743"] = true,
						["202425"] = true,
						["190319"] = true,
						["390163"] = true,
						["278326"] = true,
						["391109"] = true,
						["305483"] = true,
						["385616"] = true,
						["207407"] = true,
						["342245"] = true,
						["328923"] = true,
						["47536"] = true,
						["197862"] = true,
						["383269"] = true,
						["324386"] = true,
						["384631"] = true,
						["152108"] = true,
						["324149"] = true,
						["221699"] = true,
						["13877"] = true,
						["386951"] = true,
						["328774"] = true,
						["388615"] = true,
						["260243"] = true,
						["310454"] = true,
						["372835"] = true,
						["2908"] = true,
						["42650"] = true,
						["44614"] = true,
						["198158"] = true,
						["205630"] = true,
						["320674"] = true,
						["123040"] = true,
						["19801"] = true,
						["391888"] = true,
						["49028"] = true,
						["203173"] = true,
						["120360"] = true,
						["203415"] = true,
						["311648"] = true,
						["417537"] = true,
						["196770"] = true,
						["343527"] = true,
						["10326"] = true,
						["192222"] = true,
						["88423"] = true,
						["375982"] = true,
						["359844"] = true,
						["265187"] = true,
						["317009"] = true,
						["288613"] = true,
						["204596"] = true,
						["184364"] = true,
						["382266"] = true,
						["326059"] = true,
						["214621"] = true,
						["267217"] = true,
						["153626"] = true,
						["316958"] = true,
						["387184"] = true,
						["324220"] = true,
						["19236"] = true,
						["376103"] = true,
						["77130"] = true,
						["321507"] = true,
						["1022"] = true,
						["2050"] = true,
						["310143"] = true,
						["328231"] = true,
						["321530"] = true,
						["370537"] = true,
						["153561"] = true,
						["260643"] = true,
						["115399"] = true,
						["279302"] = true,
						["86659"] = true,
						["384352"] = true,
						["212182"] = true,
						["205191"] = true,
						["115750"] = true,
						["359816"] = true,
						["269513"] = true,
						["5484"] = true,
						["19577"] = true,
						["116680"] = true,
						["31661"] = true,
						["359073"] = true,
						["386276"] = true,
						["113656"] = true,
						["5394"] = true,
						["198100"] = true,
						["205180"] = true,
						["392983"] = true,
						["207684"] = true,
						["319217"] = true,
						["258920"] = true,
						["205691"] = true,
						["392160"] = true,
						["325013"] = true,
						["386833"] = true,
						["1122"] = true,
						["322507"] = true,
						["235313"] = true,
						["320341"] = true,
						["167105"] = true,
						["8122"] = true,
						["381623"] = true,
						["206803"] = true,
						["102543"] = true,
						["367226"] = true,
						["115203"] = true,
						["185313"] = true,
						["115078"] = true,
						["218164"] = true,
						["114052"] = true,
						["372760"] = true,
						["325886"] = true,
						["210918"] = true,
						["274837"] = true,
						["207167"] = true,
						["388686"] = true,
						["375576"] = true,
						["34433"] = true,
						["376079"] = true,
						["344566"] = true,
						["114050"] = true,
						["213871"] = true,
						["108968"] = true,
						["325289"] = true,
						["328204"] = true,
						["381802"] = true,
						["179057"] = true,
						["328278"] = true,
						["382245"] = true,
						["108194"] = true,
						["5211"] = true,
						["10060"] = true,
						["288853"] = true,
						["354654"] = true,
						["132578"] = true,
						["115989"] = true,
						["205385"] = true,
						["105809"] = true,
						["63560"] = true,
						["325197"] = true,
						["373178"] = true,
						["211522"] = true,
						["1160"] = true,
						["312321"] = true,
						["386997"] = true,
						["122278"] = true,
						["119996"] = true,
						["327661"] = true,
						["324143"] = true,
						["119582"] = true,
						["308491"] = true,
						["316262"] = true,
						["403631"] = true,
						["208652"] = true,
						["102558"] = true,
						["323639"] = true,
						["328547"] = true,
						["210714"] = true,
						["228920"] = true,
						["355936"] = true,
						["382440"] = true,
						["148039"] = true,
						["116011"] = true,
						["198144"] = true,
						["267171"] = true,
						["31230"] = true,
						["190456"] = true,
						["527"] = true,
						["51690"] = true,
						["219809"] = true,
						["327104"] = true,
						["123986"] = true,
						["198817"] = true,
						["210294"] = true,
						["152279"] = true,
						["319454"] = true,
						["31935"] = false,
						["20066"] = true,
						["13750"] = true,
						["323436"] = true,
						["194844"] = true,
						["196447"] = true,
						["155835"] = true,
						["211881"] = true,
						["201996"] = true,
						["325727"] = true,
						["51533"] = true,
						["324631"] = true,
						["113724"] = true,
						["235450"] = true,
						["324739"] = true,
						["1966"] = true,
						["314867"] = true,
						["80313"] = true,
						["122783"] = true,
						["203720"] = true,
						["385059"] = true,
						["213691"] = true,
						["264119"] = true,
						["207399"] = true,
						["357170"] = true,
						["325153"] = true,
						["360952"] = true,
						["212459"] = true,
						["108238"] = true,
						["315341"] = true,
						["323764"] = true,
						["368412"] = true,
						["257044"] = true,
						["387976"] = true,
						["215982"] = true,
						["64044"] = true,
						["314791"] = true,
						["200806"] = true,
						["49206"] = true,
						["274281"] = true,
						["46968"] = true,
						["120517"] = true,
						["408"] = true,
						["202335"] = true,
						["365350"] = true,
						["84714"] = true,
						["33206"] = true,
						["119381"] = true,
						["633"] = true,
						["114158"] = true,
						["19574"] = true,
						["88625"] = true,
						["197268"] = true,
						["248518"] = true,
						["11426"] = true,
						["131894"] = true,
						["204021"] = true,
						["205021"] = true,
						["385424"] = true,
						["323673"] = true,
						["114165"] = true,
						["343142"] = true,
						["30884"] = true,
						["323547"] = true,
						["212431"] = true,
						["108978"] = true,
						["102342"] = true,
						["99"] = true,
						["109304"] = true,
						["324128"] = true,
						["193530"] = true,
						["46584"] = true,
						["115450"] = true,
						["122281"] = true,
						["871"] = true,
						["6789"] = true,
						["114556"] = true,
						["278350"] = true,
						["1776"] = true,
						["324724"] = true,
						["227847"] = true,
						["86949"] = true,
						["271877"] = true,
						["475"] = true,
						["304971"] = true,
						["228260"] = true,
						["6353"] = true,
						["353601"] = true,
						["325216"] = true,
						["31850"] = true,
						["32375"] = true,
						["12472"] = true,
						["400456"] = true,
						["202246"] = true,
						["88747"] = true,
						["191427"] = true,
						["383013"] = true,
						["275699"] = true,
						["5277"] = true,
						["243435"] = true,
						["197871"] = true,
						["20711"] = true,
						["51886"] = true,
						["202770"] = true,
						["300728"] = true,
						["280719"] = true,
						["80353"] = true,
						["113942"] = true,
						["47585"] = true,
						["107570"] = true,
						["191634"] = true,
						["328530"] = true,
						["391528"] = true,
						["315443"] = true,
						["4987"] = true,
						["30283"] = true,
						["343721"] = true,
						["258925"] = true,
						["153595"] = true,
					},
					["position"] = {
						["paddingX"] = 2,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["offsetX"] = 0,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = 11,
						["paddingY"] = 2,
					},
					["priority"] = {
						["externalDefensive"] = 3,
						["covenant"] = 3,
						["raidDefensive"] = 3,
					},
					["general"] = {
						["showPlayer"] = true,
						["showRange"] = true,
					},
					["manualPos"] = {
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [1]
						["raidCDBar"] = {
							["y"] = 384.3555214597109,
							["x"] = 682.3111276328564,
						},
						["interruptBar"] = {
							["y"] = 195.2001016404865,
							["x"] = 307.5556009834181,
						},
					},
				},
				["raid"] = {
					["extraBars"] = {
						["raidCDBar"] = {
							["hideDisabledSpells"] = false,
							["locked"] = true,
						},
						["raidBar0"] = {
							["statusBarWidth"] = 200,
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = false,
								},
								["inactiveColor"] = {
									["a"] = 0,
								},
							},
							["textOfsX"] = 5,
							["locked"] = true,
							["paddingY"] = 5,
							["name"] = "Interrupts",
							["invertNameBar"] = false,
							["scale"] = 0.52,
							["growUpward"] = true,
							["sortDirection"] = "dsc",
							["manualPos"] = {
								["raidBar0"] = {
									["y"] = 188.1832576491233,
									["x"] = 276.1723590169386,
								},
							},
							["hideBorder"] = true,
							["bgColors"] = {
								["rechargeColor"] = {
									["g"] = 0.7019608020782471,
								},
								["useClassColor"] = {
									["recharge"] = false,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["hideSpark"] = true,
							["paddingX"] = 0,
						},
						["raidBar1"] = {
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = false,
									["recharge"] = false,
									["active"] = false,
								},
								["inactiveColor"] = {
									["a"] = 0,
								},
							},
							["textOfsX"] = 6,
							["locked"] = true,
							["paddingY"] = 5,
							["name"] = "1",
							["scale"] = 0.52,
							["spellType"] = {
								["racial"] = false,
								["custom2"] = false,
								["disarm"] = false,
								["trinket"] = false,
								["custom1"] = false,
								["pvptrinket"] = false,
								["covenant"] = false,
								["consumable"] = false,
								["cc"] = false,
								["essence"] = false,
								["offensive"] = false,
								["immunity"] = false,
								["counterCC"] = false,
								["raidMovement"] = false,
							},
							["columns"] = 12,
							["manualPos"] = {
								["raidBar1"] = {
									["y"] = 439.9167089272414,
									["x"] = 8.083461928805718,
								},
							},
							["hideBorder"] = true,
							["bgColors"] = {
								["useClassColor"] = {
									["recharge"] = false,
								},
								["activeColor"] = {
									["a"] = 0.4823718667030335,
								},
							},
							["textColors"] = {
								["activeColor"] = {
									["a"] = 1,
								},
							},
							["hideSpark"] = true,
							["sortBy"] = 9,
							["paddingX"] = 0,
						},
						["interruptBar"] = {
							["enabled"] = false,
							["paddingX"] = 0,
							["scale"] = 0.55,
							["progressBar"] = false,
							["statusBarWidth"] = 200,
							["hideBorder"] = true,
							["barColors"] = {
								["activeColor"] = {
									["a"] = 0,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["locked"] = true,
							["paddingY"] = 4,
						},
					},
					["general"] = {
						["showPlayer"] = true,
						["zoneSelected"] = "party",
						["showRange"] = true,
					},
					["spells"] = {
						["326059"] = true,
						["363916"] = false,
						["216331"] = false,
						["118038"] = false,
						["740"] = false,
						["266779"] = true,
						["8143"] = false,
						["33891"] = false,
						["115750"] = false,
						["22812"] = false,
						["187827"] = false,
						["212295"] = false,
						["212619"] = false,
						["187650"] = false,
						["8122"] = false,
						["235219"] = false,
						["6940"] = true,
						["48020"] = false,
						["113860"] = true,
						["5246"] = false,
						["215652"] = false,
						["59752"] = false,
						["47528"] = false,
						["114052"] = false,
						["306830"] = true,
						["15286"] = false,
						["210918"] = false,
						["345231"] = false,
						["46924"] = true,
						["116705"] = false,
						["209258"] = false,
						["191427"] = false,
						["351338"] = false,
						["31224"] = false,
						["323654"] = true,
						["404381"] = false,
						["328278"] = true,
						["325028"] = true,
						["53480"] = false,
						["78675"] = false,
						["231895"] = false,
						["48707"] = false,
						["363534"] = false,
						["61336"] = false,
						["323639"] = true,
						["47482"] = false,
						["23920"] = false,
						["198111"] = false,
						["236320"] = false,
						["327104"] = true,
						["45438"] = false,
						["31230"] = false,
						["320137"] = true,
						["204336"] = false,
						["307443"] = true,
						["377509"] = false,
						["31935"] = false,
						["228049"] = false,
						["328547"] = true,
						["325727"] = true,
						["186265"] = false,
						["15487"] = false,
						["48792"] = false,
						["115310"] = false,
						["57994"] = false,
						["205604"] = false,
						["122470"] = false,
						["108238"] = false,
						["31884"] = false,
						["106839"] = false,
						["215982"] = false,
						["64044"] = false,
						["314791"] = true,
						["414660"] = true,
						["108280"] = false,
						["325640"] = true,
						["342245"] = false,
						["197268"] = false,
						["374251"] = true,
						["50334"] = true,
						["853"] = false,
						["323673"] = true,
						["12042"] = true,
						["30884"] = false,
						["323547"] = true,
						["190319"] = false,
						["113858"] = true,
						["109304"] = false,
						["19236"] = false,
						["119898"] = false,
						["1766"] = false,
						["378441"] = false,
						["187707"] = false,
						["871"] = false,
						["47536"] = false,
						["64843"] = false,
						["96231"] = false,
						["2139"] = false,
						["183752"] = false,
						["122278"] = false,
						["86949"] = false,
						["204018"] = true,
						["147362"] = false,
						["2094"] = false,
						["378464"] = false,
						["374348"] = false,
						["198838"] = false,
						["336126"] = false,
						["310454"] = true,
						["108271"] = false,
						["115203"] = false,
						["7744"] = false,
						["307865"] = true,
						["6789"] = false,
						["304971"] = true,
						["372048"] = false,
						["122783"] = false,
						["5277"] = false,
						["1856"] = false,
						["265202"] = false,
						["114556"] = false,
						["104773"] = false,
						["323764"] = true,
						["336135"] = false,
						["186289"] = true,
						["196555"] = false,
						["198589"] = false,
						["47585"] = false,
						["414658"] = false,
						["97462"] = false,
						["6552"] = false,
						["642"] = false,
						["315443"] = true,
						["328305"] = true,
						["210256"] = false,
						["108968"] = false,
						["360194"] = false,
						["184364"] = false,
					},
					["icons"] = {
						["counterScale"] = 1,
						["showForbearanceCounter"] = false,
						["scale"] = 0.6000000000000001,
						["activeAlpha"] = 0.3,
						["showTooltip"] = true,
						["swipeAlpha"] = 1,
						["chargeScale"] = 1.5,
					},
					["raidCDS"] = {
						["327574"] = true,
						["370965"] = true,
						["2825"] = true,
						["201664"] = true,
						["118038"] = true,
						["47481"] = true,
						["322109"] = true,
						["116849"] = true,
						["326860"] = true,
						["395152"] = true,
						["33891"] = true,
						["12975"] = true,
						["2565"] = true,
						["375891"] = true,
						["197721"] = true,
						["375901"] = true,
						["110960"] = true,
						["22812"] = true,
						["187827"] = true,
						["255937"] = true,
						["152108"] = true,
						["80353"] = true,
						["5938"] = true,
						["212640"] = true,
						["13877"] = true,
						["6940"] = true,
						["328923"] = true,
						["89751"] = true,
						["48020"] = true,
						["190319"] = true,
						["102351"] = true,
						["267211"] = true,
						["205369"] = true,
						["5246"] = true,
						["212283"] = true,
						["115176"] = true,
						["278326"] = true,
						["400456"] = true,
						["199086"] = true,
						["113724"] = true,
						["317483"] = true,
						["217832"] = true,
						["46968"] = true,
						["375576"] = true,
						["108978"] = true,
						["368847"] = true,
						["51271"] = true,
						["209258"] = true,
						["383013"] = true,
						["102560"] = true,
						["167105"] = true,
						["107574"] = true,
						["31224"] = true,
						["108281"] = true,
						["323654"] = true,
						["1719"] = true,
						["198067"] = true,
						["353128"] = true,
						["137639"] = true,
						["328305"] = true,
						["22842"] = true,
						["305392"] = true,
						["498"] = true,
						["1776"] = true,
						["373178"] = true,
						["115203"] = true,
						["382245"] = true,
						["5217"] = true,
						["47788"] = true,
						["375982"] = true,
						["401150"] = true,
						["187650"] = true,
						["246287"] = true,
						["48707"] = true,
						["267217"] = true,
						["152175"] = true,
						["194679"] = true,
						["202168"] = true,
						["263165"] = true,
						["61336"] = true,
						["343721"] = true,
						["338142"] = true,
						["30283"] = true,
						["277925"] = true,
						["260708"] = true,
						["384318"] = true,
						["198111"] = true,
						["381989"] = true,
						["152173"] = true,
						["213634"] = true,
						["213644"] = true,
						["378773"] = true,
						["388193"] = true,
						["370452"] = true,
						["390386"] = true,
						["194223"] = true,
						["207736"] = true,
						["315443"] = true,
						["122281"] = true,
						["305497"] = true,
						["185313"] = true,
						["307443"] = true,
						["385616"] = true,
						["157153"] = true,
						["210294"] = true,
						["193876"] = true,
						["375087"] = true,
						["221562"] = true,
						["329554"] = true,
						["47585"] = true,
						["113942"] = true,
						["205179"] = true,
						["385424"] = true,
						["111898"] = true,
						["120679"] = true,
						["365585"] = true,
						["287250"] = true,
						["263648"] = true,
						["322118"] = true,
						["191427"] = true,
						["47568"] = true,
						["257541"] = true,
						["236273"] = true,
						["124081"] = true,
						["312202"] = true,
						["123904"] = true,
						["388007"] = true,
						["20711"] = true,
						["324386"] = true,
						["353082"] = true,
						["280719"] = true,
						["391109"] = true,
						["32375"] = true,
						["120644"] = true,
						["198838"] = true,
						["390279"] = true,
						["388615"] = true,
						["66"] = true,
						["196725"] = true,
						["262161"] = true,
						["328530"] = true,
						["320674"] = true,
						["203651"] = true,
						["205025"] = true,
						["370553"] = true,
						["321792"] = true,
						["204330"] = true,
						["323546"] = true,
						["200652"] = true,
						["2782"] = true,
						["202246"] = true,
						["51514"] = true,
						["324128"] = true,
						["342817"] = true,
						["325640"] = true,
						["31850"] = true,
						["357210"] = true,
						["200174"] = true,
						["198589"] = true,
						["192058"] = true,
						["374251"] = true,
						["55233"] = true,
						["200183"] = true,
						["50334"] = true,
						["385627"] = true,
						["853"] = true,
						["304971"] = true,
						["48792"] = true,
						["108271"] = true,
						["196770"] = true,
						["198013"] = true,
						["48743"] = true,
						["227847"] = true,
						["6789"] = true,
						["390163"] = true,
						["258860"] = true,
						["108416"] = true,
						["305483"] = true,
						["2094"] = true,
						["114556"] = true,
						["201430"] = true,
						["370537"] = true,
						["47536"] = true,
						["115450"] = true,
						["306830"] = true,
						["385408"] = true,
						["384631"] = true,
						["342245"] = true,
						["324149"] = true,
						["221699"] = true,
						["324724"] = true,
						["386951"] = true,
						["328774"] = true,
						["391888"] = true,
						["184662"] = true,
						["310454"] = true,
						["372616"] = true,
						["197995"] = true,
						["212431"] = true,
						["44614"] = true,
						["116011"] = true,
						["205630"] = true,
						["22570"] = true,
						["30884"] = true,
						["19801"] = true,
						["185311"] = true,
						["319454"] = true,
						["203173"] = true,
						["120360"] = true,
						["203415"] = true,
						["311648"] = true,
						["114165"] = true,
						["343142"] = true,
						["343527"] = true,
						["33206"] = true,
						["192222"] = true,
						["121471"] = true,
						["288613"] = true,
						["359844"] = true,
						["265187"] = true,
						["317009"] = true,
						["131894"] = true,
						["11426"] = true,
						["316958"] = true,
						["214621"] = true,
						["326059"] = true,
						["2908"] = true,
						["382266"] = true,
						["19574"] = true,
						["360966"] = true,
						["387184"] = true,
						["10326"] = true,
						["198158"] = true,
						["321507"] = true,
						["198817"] = true,
						["202162"] = true,
						["387976"] = true,
						["2050"] = true,
						["310143"] = true,
						["328231"] = true,
						["321530"] = true,
						["205191"] = true,
						["153561"] = true,
						["260643"] = true,
						["633"] = true,
						["279302"] = true,
						["202335"] = true,
						["384352"] = true,
						["212182"] = true,
						["376103"] = true,
						["115750"] = true,
						["49206"] = true,
						["269513"] = true,
						["5484"] = true,
						["19577"] = true,
						["274281"] = true,
						["1022"] = true,
						["198100"] = true,
						["386276"] = true,
						["8122"] = true,
						["5394"] = true,
						["320341"] = true,
						["205180"] = true,
						["323764"] = true,
						["207684"] = true,
						["319217"] = true,
						["258920"] = true,
						["314791"] = true,
						["31661"] = true,
						["368412"] = true,
						["113656"] = true,
						["119582"] = true,
						["322507"] = true,
						["235313"] = true,
						["116680"] = true,
						["357170"] = true,
						["77130"] = true,
						["104316"] = true,
						["206803"] = true,
						["114052"] = true,
						["367226"] = true,
						["315341"] = true,
						["34433"] = true,
						["115078"] = true,
						["218164"] = true,
						["102543"] = true,
						["210918"] = true,
						["108238"] = true,
						["372760"] = true,
						["360952"] = true,
						["207167"] = true,
						["104773"] = true,
						["197214"] = true,
						["381623"] = true,
						["207399"] = true,
						["344566"] = true,
						["392160"] = true,
						["213871"] = true,
						["108968"] = true,
						["325289"] = true,
						["328204"] = true,
						["381802"] = true,
						["115989"] = true,
						["328278"] = true,
						["114050"] = true,
						["210714"] = true,
						["5211"] = true,
						["10060"] = true,
						["288853"] = true,
						["354654"] = true,
						["132578"] = true,
						["359073"] = true,
						["205385"] = true,
						["105809"] = true,
						["63560"] = true,
						["325197"] = true,
						["1966"] = true,
						["211522"] = true,
						["312321"] = true,
						["1160"] = true,
						["386997"] = true,
						["527"] = true,
						["179057"] = true,
						["324631"] = true,
						["324143"] = true,
						["119996"] = true,
						["308491"] = true,
						["208652"] = true,
						["201996"] = true,
						["316262"] = true,
						["102558"] = true,
						["323639"] = true,
						["155835"] = true,
						["13750"] = true,
						["194844"] = true,
						["123986"] = true,
						["382440"] = true,
						["148039"] = true,
						["355936"] = true,
						["267171"] = true,
						["198144"] = true,
						["31230"] = true,
						["190456"] = true,
						["51533"] = true,
						["51690"] = true,
						["219809"] = true,
						["107570"] = true,
						["46584"] = true,
						["384110"] = true,
						["323436"] = true,
						["152279"] = true,
						["327104"] = true,
						["31935"] = false,
						["20066"] = true,
						["122278"] = true,
						["122783"] = true,
						["228920"] = true,
						["196447"] = true,
						["328547"] = true,
						["211881"] = true,
						["403631"] = true,
						["325727"] = true,
						["325028"] = true,
						["327661"] = true,
						["360194"] = true,
						["235450"] = true,
						["324739"] = true,
						["264130"] = true,
						["314867"] = true,
						["80313"] = true,
						["108194"] = true,
						["203720"] = true,
						["385059"] = true,
						["213691"] = true,
						["264119"] = true,
						["376079"] = true,
						["386833"] = true,
						["325153"] = true,
						["274837"] = true,
						["212459"] = true,
						["325886"] = true,
						["184364"] = true,
						["1122"] = true,
						["359816"] = true,
						["257044"] = true,
						["120517"] = true,
						["215982"] = true,
						["64044"] = true,
						["205691"] = true,
						["200806"] = true,
						["115399"] = true,
						["84714"] = true,
						["199452"] = true,
						["325013"] = true,
						["408"] = true,
						["86659"] = true,
						["365350"] = true,
						["392983"] = true,
						["19236"] = true,
						["119381"] = true,
						["324220"] = true,
						["114158"] = true,
						["153626"] = true,
						["88625"] = true,
						["197268"] = true,
						["248518"] = true,
						["204596"] = true,
						["34861"] = true,
						["204021"] = true,
						["205021"] = true,
						["49028"] = true,
						["323673"] = true,
						["417537"] = true,
						["372835"] = true,
						["123040"] = true,
						["323547"] = true,
						["42650"] = true,
						["260243"] = true,
						["102342"] = true,
						["99"] = true,
						["109304"] = true,
						["235219"] = true,
						["193530"] = true,
						["1856"] = true,
						["197862"] = true,
						["377509"] = true,
						["871"] = true,
						["204018"] = true,
						["207407"] = true,
						["278350"] = true,
						["373481"] = true,
						["206931"] = true,
						["202425"] = true,
						["86949"] = true,
						["271877"] = true,
						["475"] = true,
						["269751"] = true,
						["228260"] = true,
						["383269"] = true,
						["353601"] = true,
						["325216"] = true,
						["198898"] = true,
						["96231"] = false,
						["12472"] = true,
						["274156"] = true,
						["307865"] = true,
						["88747"] = true,
						["221622"] = true,
						["88423"] = true,
						["275699"] = true,
						["5277"] = true,
						["243435"] = true,
						["197871"] = true,
						["114051"] = true,
						["51886"] = true,
						["202770"] = true,
						["300728"] = true,
						["353753"] = true,
						["6353"] = true,
						["212084"] = true,
						["192249"] = true,
						["4987"] = true,
						["191634"] = true,
						["388686"] = true,
						["391528"] = true,
						["196937"] = true,
						["314793"] = true,
						["207289"] = true,
						["315508"] = true,
						["258925"] = true,
						["153595"] = true,
					},
					["position"] = {
						["paddingX"] = 2,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["offsetX"] = 0,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = 11,
						["paddingY"] = 2,
					},
					["priority"] = {
						["externalDefensive"] = 3,
						["covenant"] = 3,
						["raidDefensive"] = 3,
					},
					["manualPos"] = {
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [1]
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [2]
						[5] = {
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						},
						["raidCDBar"] = {
							["y"] = 384.3555214597109,
							["x"] = 682.3111276328564,
						},
						["interruptBar"] = {
							["y"] = 195.2001016404865,
							["x"] = 307.5556009834181,
						},
					},
					["highlight"] = {
						["glow"] = false,
						["glowBuffTypes"] = {
							["other"] = true,
							["racial"] = true,
							["trinket"] = true,
							["pvptrinket"] = true,
							["covenant"] = true,
							["offensive"] = true,
							["raidMovement"] = true,
							["counterCC"] = true,
						},
						["glowType"] = "actionBar",
					},
				},
				["visibility"] = {
					["scenario"] = true,
					["raid"] = true,
				},
			},
			["General"] = {
				["textures"] = {
					["statusBar"] = {
						["BG"] = "-- ZeraUI",
						["bar"] = "-- ZeraUI",
					},
				},
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Myriad Condensed Web",
					},
					["optionSmall"] = {
						["font"] = "Myriad Condensed Web",
					},
					["anchor"] = {
						["font"] = "Myriad Condensed Web",
					},
					["icon"] = {
						["font"] = "Myriad Condensed Web",
					},
					["option"] = {
						["font"] = "Myriad Condensed Web",
					},
				},
			},
		},
		["Default"] = {
			["General"] = {
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Friz Quadrata TT",
					},
					["icon"] = {
						["font"] = "Friz Quadrata TT",
					},
					["anchor"] = {
						["font"] = "Friz Quadrata TT",
					},
				},
				["textures"] = {
					["statusBar"] = {
						["BG"] = "-- ZeraUI",
						["bar"] = "-- ZeraUI",
					},
				},
			},
			["Party"] = {
				["party"] = {
					["raidCDS"] = {
						["853"] = true,
						["*"] = false,
					},
					["extraBars"] = {
						["raidBar5"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar6"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar3"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar0"] = {
							["manualPos"] = {
								["raidBar0"] = {
									["y"] = 520.2722213249144,
									["x"] = 497.3278798917163,
								},
							},
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar8"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar4"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar7"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
						["raidBar1"] = {
							["enabled"] = true,
							["manualPos"] = {
								["raidBar1"] = {
									["y"] = 461.9611877133793,
									["x"] = 13.0611447688965,
								},
							},
							["spellType"] = {
								["*"] = true,
							},
						},
						["raidBar2"] = {
							["spellType"] = {
								["*"] = false,
							},
						},
					},
					["spells"] = {
						["*"] = false,
					},
				},
				["arena"] = {
					["manualPos"] = {
						[5] = {
							["y"] = 159.0277683091754,
							["x"] = 416.2611675617118,
						},
					},
					["position"] = {
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["anchor"] = "TOPRIGHT",
					},
				},
			},
		},
		["[IMPORT-1]Tilong - Area 52"] = {
			["General"] = {
				["textures"] = {
					["statusBar"] = {
						["bar"] = "BantoBar",
					},
				},
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Myriad Condensed Web",
					},
					["optionSmall"] = {
						["font"] = "Myriad Condensed Web",
					},
					["anchor"] = {
						["font"] = "Myriad Condensed Web",
					},
					["icon"] = {
						["font"] = "Myriad Condensed Web",
					},
					["option"] = {
						["font"] = "Myriad Condensed Web",
					},
				},
			},
			["Party"] = {
				["party"] = {
					["extraBars"] = {
						["interruptBar"] = {
							["statusBarWidth"] = 200,
						},
					},
					["manualPos"] = {
						["interruptBar"] = {
							["y"] = 279.8222724007246,
							["x"] = 471.1112093243355,
						},
						["raidCDBar"] = {
							["y"] = 384.3555214597109,
							["x"] = 682.3111276328564,
						},
					},
					["position"] = {
						["offsetX"] = -56,
						["attach"] = "CENTER",
						["preset"] = "CENTER",
						["anchor"] = "CENTER",
						["offsetY"] = -45,
					},
					["spells"] = {
						["214621"] = true,
						["326059"] = true,
						["84714"] = true,
						["266779"] = true,
						["8143"] = false,
						["110960"] = true,
						["115750"] = false,
						["255937"] = true,
						["187650"] = false,
						["8122"] = false,
						["329554"] = true,
						["205180"] = true,
						["328923"] = true,
						["48020"] = false,
						["1122"] = true,
						["113860"] = true,
						["5246"] = false,
						["59752"] = false,
						["114050"] = true,
						["306830"] = true,
						["185313"] = true,
						["317483"] = true,
						["15286"] = true,
						["46924"] = true,
						["51271"] = true,
						["121471"] = true,
						["102560"] = true,
						["107574"] = true,
						["325289"] = true,
						["323654"] = true,
						["1719"] = true,
						["198067"] = true,
						["328278"] = true,
						["137639"] = true,
						["325028"] = true,
						["10060"] = true,
						["498"] = true,
						["132578"] = true,
						["53480"] = false,
						["63560"] = true,
						["13750"] = true,
						["325197"] = true,
						["1160"] = true,
						["51533"] = true,
						["324143"] = true,
						["210256"] = false,
						["338142"] = true,
						["323436"] = false,
						["323639"] = true,
						["236320"] = false,
						["152173"] = true,
						["267171"] = true,
						["320137"] = true,
						["204336"] = false,
						["307443"] = true,
						["152279"] = true,
						["328547"] = true,
						["325727"] = true,
						["327661"] = true,
						["314867"] = true,
						["123904"] = true,
						["324386"] = true,
						["207399"] = true,
						["32375"] = true,
						["325886"] = true,
						["202137"] = true,
						["324724"] = true,
						["64044"] = false,
						["314791"] = true,
						["321792"] = true,
						["324128"] = true,
						["325013"] = true,
						["325640"] = true,
						["200174"] = true,
						["109248"] = false,
						["308491"] = true,
						["50334"] = true,
						["212295"] = false,
						["853"] = false,
						["323673"] = true,
						["312321"] = true,
						["12042"] = true,
						["123040"] = true,
						["323547"] = true,
						["42650"] = true,
						["324220"] = true,
						["6789"] = false,
						["113858"] = true,
						["327104"] = true,
						["320674"] = true,
						["29166"] = true,
						["108416"] = true,
						["108238"] = false,
						["314793"] = true,
						["328231"] = true,
						["186289"] = true,
						["64843"] = true,
						["204018"] = true,
						["102543"] = true,
						["328204"] = true,
						["227847"] = true,
						["179057"] = false,
						["324149"] = true,
						["2094"] = false,
						["304971"] = true,
						["228260"] = true,
						["325216"] = true,
						["288613"] = true,
						["260243"] = false,
						["310454"] = true,
						["319454"] = true,
						["12472"] = true,
						["633"] = true,
						["307865"] = true,
						["116011"] = true,
						["200183"] = true,
						["19574"] = true,
						["275699"] = true,
						["6940"] = true,
						["108194"] = false,
						["197871"] = true,
						["106951"] = true,
						["114051"] = true,
						["323764"] = true,
						["311648"] = true,
						["312202"] = true,
						["326860"] = true,
						["328305"] = true,
						["102558"] = true,
						["193530"] = true,
						["191634"] = true,
						["31821"] = true,
						["49206"] = true,
						["315443"] = true,
						["265187"] = true,
						["317009"] = true,
						["343721"] = true,
						["323546"] = true,
						["316958"] = true,
					},
					["icons"] = {
						["scale"] = 0.65,
						["showTooltip"] = true,
					},
				},
				["noneZoneSetting"] = "party",
				["visibility"] = {
					["none"] = true,
				},
			},
		},
	},
}
